{
  "levels": [
    {
      "level": 1,
      "name": "New Friend",
      "requiredPoints": 0,
      "requiredNights": 0,
      "benefits": [
        {
          "title": "Friendly room rates",
          "value": "Friendly room rates",
          "explanation": "",
          "description": "",
          "href": ""
        },
        {
          "title": "10% off on food on weekends",
          "value": "10% off",
          "explanation": "on food on weekends",
          "description": "Go ahead – use your friendly discount to grab a bite during weekends.",
          "href": ""
        },
        {
          "title": "Free kids mocktail during stay",
          "value": "Free kids mocktail",
          "explanation": "during stay",
          "description": "",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/new-friend.svg"
    },
    {
      "level": 2,
      "name": "Good Friend",
      "requiredPoints": 5000,
      "requiredNights": 0,
      "benefits": [
        {
          "title": "15% on food on weekends",
          "value": "15% on food",
          "explanation": "on weekends",
          "description": "Go ahead – use your friendly discount to grab a bite during weekends.",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/good-friend.svg"
    },
    {
      "level": 3,
      "name": "Close Friend",
      "requiredPoints": 10000,
      "requiredNights": 0,
      "benefits": [
        {
          "title": "Late checkout - 1 hour when available",
          "value": "Late checkout",
          "explanation": "- 1 hour when available",
          "description": "",
          "href": ""
        },
        {
          "title": "50 SEK voucher",
          "value": "50 SEK voucher",
          "explanation": "",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/close-friend.svg"
    },
    {
      "level": 4,
      "name": "Dear Friend",
      "requiredPoints": 25000,
      "requiredNights": 0,
      "benefits": [
        {
          "title": "25% earn rate",
          "value": "25% earn rate",
          "explanation": "",
          "description": "",
          "href": ""
        },
        {
          "title": "Early check-in - 1 hour when available",
          "value": "Early check-in",
          "explanation": "- 1 hour when available",
          "description": "",
          "href": ""
        },
        {
          "title": "75 SEK voucher",
          "value": "75 SEK voucher",
          "explanation": "",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/dear-friend.svg"
    },
    {
      "level": 5,
      "name": "Loyal Friend",
      "requiredPoints": 100000,
      "requiredNights": 0,
      "benefits": [
        {
          "title": "Free room upgrade when available",
          "value": "Free room upgrade",
          "explanation": "when available",
          "description": "",
          "href": ""
        },
        {
          "title": "100 SEK voucher",
          "value": "100 SEK voucher",
          "explanation": "",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "href": ""
        },
        {
          "title": "2-for-1 breakfast",
          "value": "2-for-1 breakfast",
          "explanation": "",
          "description": "",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/loyal-friend.svg"
    },
    {
      "level": 6,
      "name": "True Friend",
      "requiredPoints": 250000,
      "requiredNights": 0,
      "benefits": [
        {
          "title": "50% earn rate",
          "value": "50% earn rate",
          "explanation": "",
          "description": "",
          "href": ""
        },
        {
          "title": "150 SEK voucher",
          "value": "150 SEK voucher",
          "explanation": "",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "href": ""
        },
        {
          "title": "48h room guarantee",
          "value": "48h room guarantee",
          "explanation": "",
          "description": "",
          "href": ""
        },
        {
          "title": "Always free breakfast",
          "value": "Always free breakfast",
          "explanation": "Always free breakfast",
          "description": "",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/true-friend.svg"
    },
    {
      "level": 7,
      "name": "Best Friend",
      "requiredPoints": 400000,
      "requiredNights": 100,
      "benefits": [
        {
          "title": "200 SEK voucher",
          "value": "200 SEK voucher",
          "explanation": "",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "href": ""
        },
        {
          "title": "Yearly exclusive gift",
          "value": "Yearly exclusive gift",
          "explanation": "",
          "description": "",
          "href": ""
        },
        {
          "title": "Kid's boost",
          "value": "Kid's boost",
          "explanation": "",
          "description": "",
          "href": ""
        }
      ],
      "icon": "/_static/icons/loyaltyLevels/best-friend.svg"
    }
  ]
}
